.main-header {
    border-bottom:13px solid #622467
}

.main-menu__title {
    padding-top:0
}

.main-menu__title img {
    width: 300px;
    max-height:initial;
}

.btn-primary {
    background-color: #622467;
    border: 1px solid #622467
    font-weight: 400;
    color: #d8d8d8;
    text-decoration: none
}

.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle {
    background-color: transparent;
    border: 1px solid #622467;
    color: #622467
}

.btn-secondary,button {
    background-color: transparent;
    border: 1px solid #622467;;
    color: #622467;
}

.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus {
    background-color: #622467;;
    border-color: #622467;;
    color: #d8d8d8
}

.op_archive .container.main__content .row article {
    width:100%;
    margin-bottom:2rem;
}

.float-right .btn-primary {
    position:relative;
    bottom:10px;
    left:10px;
}

.op_index .main__content header>div.col-sm-6:first-of-type {display:none;}